{
	"103000122_0": "\"Okay, why are you all at my home?\"",
	"103000122_1": "\"I'm sorry for having all these people here at this hour.\"",
	"103000122_2": "\"There's a time difference of nearly 8 hours with London!\"",
	"103000122_3": "\"This is the only way we can watch the Charity Rock Festival.\"",
	"103000122_4": "\"Come on! You're the dependable upperclassman, right!\"",
	"103000122_5": "\"Besides, we're going to see Tsubasa-san in her first international concert!\"",
	"103000122_6": "\"We have to cheer her on!\"",
	"103000122_7": "\"There's one more person...\"",
	"103000122_8": "\"Maria...\"",
	"103000122_9": "\"The Diva Duo is back!\"",
	"103000122_10": "\"Seriously?! I'm friends with the two divas who saved the world! This is so anime!\"",
	"103000122_11": "\"Y-Yeah, you could say that.\"",
	"103000122_12": "\"But with the falling moon and the rise of Frontier, Maria was scapegoated into settling those incidents.\"",
	"103000122_13": "\"She was forced to become a literal idol to protect the reputation of adults.\"",
	"103000122_14": "\"That's not true. I think what Maria-san's protecting is a normal life where everyone can smile.\"",
	"103000122_15": "\"Miku...\"",
	"103000122_16": "\"Yep, that's true!\"",
	"103000122_17": "\"That's why we have to cheer Maria on!\"",
	"103000122_18": "\"Yeah!\""
}